session-id: voip-48c12815b3-20130402_045915
Task 12024: You are looking for a moderately priced restaurant and it should serve cantonese food. If there is no such venue how about chinese type of food. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i am looking for a moderately priced restaurant serving cantonese food
system: Sorry there is no cantonese restaurant in the moderate price range
user: alright can i get chinese food
system: Sorry there is no cantonese restaurant in the moderate price range
user: how about chinese food
system: jinling noodle bar is a great restaurant serving chinese food and it is in the moderate price range
user: can i get the phone number
system: The phone number of jinling noodle bar is 01223 566188 .
user: thank you good bye
